Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39678/?format=api
{
"ob_id": 39678,
"uuid": "26daf647d5ff4e87b1acb1912bd90fbc",
"title": "Caption for Figure 9.15 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Antarctic sea ice historical records and Coupled Model Intercomparison Project Phase 6 (CMIP6) projections. (left) Absolute anomaly of observed monthly mean Antarctic sea ice area during the period 1979–2019 relative to the average monthly mean Antarctic sea ice area during the period 1979–2008. (right) Sea ice coverage in the Antarctic as given by the average of the three most widely used satellite-based estimates for September and February, which usually are the months of maximum and minimum sea ice coverage, respectively. First column: Mean sea ice coverage during the decade 1979–1988. Second column: Mean sea ice coverage during the decade 2010–2019. Third column: Absolute change in sea ice concentration between these two decades, with grid lines indicating non-significant differences. Fourth column: Number of available CMIP6 models that simulate a mean sea ice concentration above 15% for the decade 2045–2054. The average observational record of sea ice area is derived from the UHH sea ice area product (Doerr et al., 2021), based on the average sea ice concentration of OSISAF/CCI (OSI-450 for 1979–2015, OSI-430b for 2016–2019) (Lavergne et al., 2019), NASA Team (version 1, 1979–2019) (Cavalieri et al., 1996) and Bootstrap (version 3, 1979–2019) (Comiso, 2017) that is also used for the figure panels showing observed sea ice concentration. Further details on data sources and processing are available in the chapter data table (Table 9.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}